.counter {
position: absolute;
line-height: 15px;
font-family: Arial;
font-size: 15px;
display: inline;
text-align: center;
font-weight: bold;
width: 38px;
top: 12px;
}
.reset_title {
font-family: Arial;
font-size: 10px;
line-height: 12px;
font-weight: bold;
text-align: center;
}
.help { 
position: absolute; 
top: 21px;
vertical-align: top; 
background-image: url('../images/help-icon.png'); 
background-size: 21px 21px; 
background-repeat: no-repeat; 
width: 21px; 
height: 21px;
}
.controls {
position: absolute; 
display: inline-block; 
top: 5px;
right: 50px;
width: 22px; 
height: 42px;
vertical-align: top;
}
.timer {
position: absolute;
display: inline-block;
vertical-align: top;
top: 5px;
right: 6px;
width: 38px; 
height: 42px;
}
.reload {
position: absolute; 
vertical-align: top; 
background-image: url('../images/reload-icon.png'); 
background-size: 21px 21px; 
background-repeat: no-repeat; 
width: 21px; 
height: 21px;
cursor: pointer;
}
.version {
position: absolute; 
width: auto;
top: 30px;
font-size: 11px;
line-height: 11px;
font-family: Arial;
}
.image {
position: relative; 
display: inline-block;
width: 178px;
height: 40px;
vertical-align: top;
margin-left: 0px; margin-right: 0px;
border: 1px solid #a1a1a1;
}
.form_button {
vertical-align: top;
padding: 4px 7px 4px 7px;
border: 1px solid #a1a1a1;
border-radius: 3px;
color: #000000;
background-color: #fff;
}
.form_button:hover {
vertical-align: top;
padding: 4px 7px 4px 7px;
border: 1px solid #a1a1a1;
border-radius: 3px;
color: #000000;
background-color: #fff;
}
#response {
display: inline-block;
vertical-align: top;
visibility: hidden;
}
.timeout {
display: none;
position: absolute; 
top: 0px; 
left: 0px; 
font-family: Arial, Verdana, Helvetica;
font-size: 12px; 
color: red; 
text-align: center; 
line-height: 25px; 
width: 260px; 
height: 25px; 
z-index: 2; 
background-color: white;
}
.validate_input_container {
position: absolute; display: inline-block; top: 52px; left:0px; margin-left: 5px; height: 27px; line-height: 25px; width: 95%; height: auto;
}
.human_valid {
display: inline-block; font-family: Arial, Verdana, Helvetica; border: 1px solid #a1a1a1; padding: 5px; border-radius: 3px; color: #a1a1a1; width: 168px;
}
.validate_button {
display: inline-block; margin-left: 5px; padding: 5px 6px 5px 6px; font-family: Arial, Verdana, Helvetica; font-size: 13px; border: 1px solid #a1a1a1; background-color: #fff; border-radius: 2px;
}
